repo --name=pungi-repo-0 --baseurl=file:///mnt/compose/10/Circle-10.1-20260318.0/work/x86_64/repo/dist-circle10-compose
repo --name=comps-repo --baseurl=file:///mnt/compose/10/Circle-10.1-20260318.0/work/x86_64/comps_repo_SAPHANA
repo --name=lookaside-repo-0 --baseurl=file:///mnt/compose/10/Circle-10.1-20260318.0/work/x86_64/BaseOS/lookaside_repo
repo --name=lookaside-repo-1 --baseurl=file:///mnt/compose/10/Circle-10.1-20260318.0/work/x86_64/AppStream/lookaside_repo
repo --name=lookaside-repo-2 --baseurl=file:///mnt/compose/10/Circle-10.1-20260318.0/work/x86_64/HighAvailability/lookaside_repo

%packages
@sap-hana --optional
resource-agents-sap-hana
resource-agents-sap-hana-scaleout
sap-hana-ha
-*openh264*
-OpenIPMI-perl
-glibc32
-javapackages-bootstrap
-kernel-rt*
-libgcc32
-python3-openipmi
-scap-security-guide-rule-playbooks
-selinux-policy-automotive
-selinux-policy-minimum
%end

%prepopulate
resource-agents-sap-hana-scaleout.noarch
resource-agents-sap-hana.noarch
rhel-system-roles-sap.noarch
tuned-profiles-sap-hana.noarch
vhostmd.x86_64
vm-dump-metrics.x86_64
%end
